uuid: a16fbff5-50fc-4595-8202-621ca7cb37ce
langcode: fr
status: true
dependencies:
  module:
    - file
id: file.file
target_entity_type_id: file
target_bundle: file
default_langcode: site_default
language_alterable: false
